#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Dec 01 20:10:29 BRT 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=ComplementaryReimagined_r5.6.1.zip
